/* Doctor Cibu styles */
.anmcs {
    z-index: 1000;
    top: 5rem; left: 1.5rem;
    position: absolute;
    opacity: 0.8;
    transition: 0.3s;
}
.anmcs:hover {opacity: 0.5}
.table {
    margin: auto;
    /* width: 100% */
}

.footer {
    border-top: 1px solid #e7e7e7;
}